.what-makesus-different .accordion-with-image ul,
.what-makesus-different .desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .what-makesus-different .accordion-with-image ul,
  .what-makesus-different .desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .what-makesus-different .accordion-with-image ul,
  .what-makesus-different .desc ul {
    padding: 0 0 0 12px
  }
}
.what-makesus-different .accordion-with-image ul li,
.what-makesus-different .desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.what-makesus-different .accordion-with-image ul li:last-child,
.what-makesus-different .desc ul li:last-child {
  padding-bottom: 0
}
.what-makesus-different .accordion-with-image ul li::after,
.what-makesus-different .desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.what-makesus-different .accordion-with-image ul li::after,
.what-makesus-different .desc ul li::after {
  border: none;
  border-top: 2px solid #23dce1;
  border-right: 2px solid #23dce1
}
.what-makesus-different {
  color: #fff;
  position: relative
}
.what-makesus-different::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #0c1d44;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.what-makesus-different .gradient-line {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  position: absolute;
  top: 0;
  left: 0
}
.what-makesus-different .accordion-with-image .accordion-fullitem {
  border-bottom: 1px solid rgba(255,255,255,.25)
}
.what-makesus-different .accordion-with-image .accordion-fullitem .content-part {
  padding: 20px 20px 0 0
}
@media screen and (max-width:767px) {
  .what-makesus-different .accordion-with-image .accordion-fullitem .content-part {
    padding: 0 20px 20px 0
  }
}
.what-makesus-different .accordion-with-image .accordion-fullitem .accordion_content {
  padding-top: 10px
}
.what-makesus-different .accordion-with-image .accordion-fullitem .accordion_content img {
  height: auto
}
.what-makesus-different .accordion-with-image .accordion-fullitem .accordion_content .full_content ul {
  display: flex;
  flex-wrap: wrap
}
.what-makesus-different .accordion-with-image .accordion-fullitem .accordion_content .full_content ul li {
  width: 50%
}
@media screen and (max-width:767px) {
  .what-makesus-different .accordion-with-image .accordion-fullitem .accordion_content .full_content ul li {
    width: 100%
  }
}
.what-makesus-different .accordion-with-image .accordion-fullitem .accordion-collapse {
  padding-bottom: 0
}
.what-makesus-different .accordion-with-image .accordion-fullitem .accordion-collapse.show {
  padding-bottom: 20px
}
.what-makesus-different .accordion-with-image .accordion-btn {
  background: 0 0;
  border: none;
  color: #fff;
  padding: 20px 28px 20px 0;
  display: flex;
  width: 100%;
  position: relative;
  text-align: left
}
.what-makesus-different .accordion-with-image .accordion-btn::after {
  content: "";
  width: 22px;
  height: 2px;
  background: #23dce1;
  position: absolute;
  top: 36px;
  right: 0
}
.what-makesus-different .accordion-with-image .accordion-btn::before {
  content: "";
  width: 2px;
  height: 22px;
  background: #23dce1;
  position: absolute;
  top: 26px;
  right: 10px;
  transform: rotate(90deg);
  transition: all .3s ease-in-out
}
.what-makesus-different .accordion-with-image .accordion-btn.collapsed::before {
  transform: rotate(0)
}